<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="820,560" sizebox="4,4,6,6" caption="0,0,0,30">
    <Default name="VScrollBar" value="button1normalimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,0,16,16&apos;&quot; button1hotimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,0,16,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,16,16,32&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,0,16,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,32,16,48&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,32,16,48&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,48,16,64&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,32,16,48&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,64,16,80&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,64,16,80&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;ffile=&apos;scroll.png&apos; source=&apos;0,64,16,80&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,64,16,80&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,80,16,96&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,80,16,96&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,96,16,112&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,80,16,96&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,128,16,146&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,128,16,146&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,128,16,146&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;scroll.png&apos; source=&apos;0,128,16,146&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; " />
    <Container name="AUDIO" userdata="0" float="true" pos="0,0,0,0" width="820" height="560" bkimage="MainFrame.bmp">
        <VerticalLayout>
            <HorizontalLayout sepwidth="0" sepimm="false" width="820" height="45">
                <Label name="Logo" width="137" height="29" padding="5,8,0,0" bkimage="logo.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
                <Label name="Caption" text="Production Tool v1.00" userdata="2" width="260" height="20" padding="5,20,0,0" textcolor="#005A5A5A" disabledtextcolor="#FFA7A6AA" font="0" />
                <Button name="Identify" width="38" height="30" padding="5,10,0,0" bkimage="usb_normal.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" hotimage="usb_H.png" disabledimage="usb_disable.png" />
                <Button name="Log" width="38" height="30" padding="5,10,0,0" bkimage="log.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" hotimage="usb_H.png" disabledimage="log_disable.png" />
                <Button name="Help" width="38" height="30" padding="5,10,0,0" bkimage="help.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" hotimage="usb_H.png" disabledimage="help_disable.png" />
                <Control width="225" height="45" />
                <Button name="Minimum" width="16" height="15" padding="0,10,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="minimum.png" />
                <Button name="Close" width="16" height="15" padding="10,10,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="close.png" />
            </HorizontalLayout>
            <HorizontalLayout sepwidth="0" sepimm="false" width="820" height="515">
                <VerticalLayout width="505" height="515">
                    <Label name="Connection" text="0 USB Device Found(0 MSC,0 ADFU)" height="40" textpadding="10,3,0,0" textcolor="#00FFFBF0" disabledtextcolor="#FFA7A6AA" font="1" />
                    <Container width="470" height="310" padding="20,20,0,10">
                        <ProductList float="true" header="hidden" height="310" itemshowhtml="true" name="ProductList" vscrollbar="true" width="470" />
                    </Container>
                    <HorizontalLayout sepwidth="0" sepimm="false" width="505" height="50">
                        <VerticalLayout width="440" height="50">
                            <Label name="Firmware" text="Firmware: " height="25" textpadding="15,5,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
                            <Label name="FWVersion" text="Version: " height="25" textpadding="15,-5,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
                        </VerticalLayout>
                        <Button name="Replace" width="38" height="30" padding="16,10,0,0" bkimage="replace.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" hotimage="usb_H.png" disabledimage="replace_disable.png" />
                    </HorizontalLayout>
                    <HorizontalLayout sepwidth="0" sepimm="false" width="505" height="75">
                        <HorizontalLayout sepwidth="0" sepimm="false" width="400" height="75">
                            <Text name="StatInfo" text="Accumulative 0, Successful 0, Failed 0.\n" float="true" pos="0,0,0,0" width="398" height="75" textpadding="18,5,5,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" align="wrap" />
                        </HorizontalLayout>
                        <Button name="Download" text="DOWN" width="69" height="69" padding="25,3,0,0" bkimage="download.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="0" align="center" hotimage="download_H.png" disabledimage="download_disable.png" />
                    </HorizontalLayout>
                </VerticalLayout>
                <VerticalLayout>
		    <HorizontalLayout sepwidth="0" sepimm="false" height="40">
			<Label name="Builder" text="Build: 1.00.03" textpadding="10,5,0,0" textcolor="#00FFFBF0" disabledtextcolor="#FFA7A6AA" font="0" align="right" />
		    	<Button name="Update" width="32" height="32" padding="10,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="new.png" hotimage="new_H.png" />
			<Label name="LbUpdate" text="(Upgrading 1.06.01 >>>>>)" width="180" visible="false" textpadding="5,5,0,0" textcolor="#FF0000FF" disabledtextcolor="#FFA7A6AA" font="2" />
			<Control width="10" />
                    </HorizontalLayout>
                    <Container padding="10,10,0,0">
                        <ConfigList float="false" header="hidden" height="0" itemshowhtml="true" name="ConfigList" pos="520,95,0,0" size="0, 0" vscrollbar="true" width="0" />
                    </Container>
                </VerticalLayout>
            </HorizontalLayout>
        </VerticalLayout>
    </Container>
</Window>
